[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [augeas-devel] [Augeas] #278: Update multipath lens to allow devices to 'override' defaults (was: Update mutlipath lens to allow devices to 'override' defaults)



#278: Update multipath lens to allow devices to 'override' defaults
-----------------------+--------------------
  Reporter:  gaferion  |      Owner:  lutter
      Type:  defect    |     Status:  new
  Priority:  major     |  Milestone:  next
 Component:  Augeas    |    Version:  0.10.0
Resolution:            |   Keywords:
Blocked By:            |   Blocking:
-----------------------+--------------------

Comment (by gaferion):

 Fixed typo in summary

-- 
Ticket URL: <https://fedorahosted.org/augeas/ticket/278#comment:1>
Augeas <http://augeas.net/>
a configuration API



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]